
Microsoft Visual Studio Solution File, Format Version 12.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Femto.Api", "Femto.Api\Femto.Api.csproj", "{925D568D-6B82-463B-8E6B-44E392E05970}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Femto.Modules.Blog", "Femto.Modules.Blog\Femto.Modules.Blog.csproj", "{095295C8-4C8C-4691-ABFA-56CD2FE3CD21}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Femto.Database", "Femto.Database\Femto.Database.csproj", "{2CE798CB-DEF2-4672-B115-FDB55DD05ADA}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Femto.Docs", "Femto.Docs\Femto.Docs.csproj", "{B5444421-873F-4E3F-AE5B-0CB86005E23A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Femto.Common", "Femto.Common\Femto.Common.csproj", "{52A086BD-AF2F-463F-A6A9-5FC1343C0E28}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Femto.Modules.Media", "Femto.Modules.Media\Femto.Modules.Media.csproj", "{AC9FBF11-FF29-4A80-B9EA-AFDF1E3DCA80}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Femto.Modules.Auth", "Femto.Modules.Auth\Femto.Modules.Auth.csproj", "{7E138EF6-E075-4896-93C0-923024F0CA78}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Femto.Modules.Auth.Contracts", "Femto.Modules.Auth.Contracts\Femto.Modules.Auth.Contracts.csproj", "{1AC1DA1D-54B0-44FC-9FDF-9C2E68BB8ABB}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Modules", "Modules", "{0DE32333-FDA4-450F-BA3D-58389F3AACE1}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{925D568D-6B82-463B-8E6B-44E392E05970}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{925D568D-6B82-463B-8E6B-44E392E05970}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{925D568D-6B82-463B-8E6B-44E392E05970}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{925D568D-6B82-463B-8E6B-44E392E05970}.Release|Any CPU.Build.0 = Release|Any CPU
		{095295C8-4C8C-4691-ABFA-56CD2FE3CD21}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{095295C8-4C8C-4691-ABFA-56CD2FE3CD21}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{095295C8-4C8C-4691-ABFA-56CD2FE3CD21}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{095295C8-4C8C-4691-ABFA-56CD2FE3CD21}.Release|Any CPU.Build.0 = Release|Any CPU
		{2CE798CB-DEF2-4672-B115-FDB55DD05ADA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2CE798CB-DEF2-4672-B115-FDB55DD05ADA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2CE798CB-DEF2-4672-B115-FDB55DD05ADA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2CE798CB-DEF2-4672-B115-FDB55DD05ADA}.Release|Any CPU.Build.0 = Release|Any CPU
		{B5444421-873F-4E3F-AE5B-0CB86005E23A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B5444421-873F-4E3F-AE5B-0CB86005E23A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B5444421-873F-4E3F-AE5B-0CB86005E23A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B5444421-873F-4E3F-AE5B-0CB86005E23A}.Release|Any CPU.Build.0 = Release|Any CPU
		{52A086BD-AF2F-463F-A6A9-5FC1343C0E28}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{52A086BD-AF2F-463F-A6A9-5FC1343C0E28}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{52A086BD-AF2F-463F-A6A9-5FC1343C0E28}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{52A086BD-AF2F-463F-A6A9-5FC1343C0E28}.Release|Any CPU.Build.0 = Release|Any CPU
		{AC9FBF11-FF29-4A80-B9EA-AFDF1E3DCA80}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AC9FBF11-FF29-4A80-B9EA-AFDF1E3DCA80}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AC9FBF11-FF29-4A80-B9EA-AFDF1E3DCA80}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AC9FBF11-FF29-4A80-B9EA-AFDF1E3DCA80}.Release|Any CPU.Build.0 = Release|Any CPU
		{7E138EF6-E075-4896-93C0-923024F0CA78}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7E138EF6-E075-4896-93C0-923024F0CA78}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7E138EF6-E075-4896-93C0-923024F0CA78}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7E138EF6-E075-4896-93C0-923024F0CA78}.Release|Any CPU.Build.0 = Release|Any CPU
		{1AC1DA1D-54B0-44FC-9FDF-9C2E68BB8ABB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1AC1DA1D-54B0-44FC-9FDF-9C2E68BB8ABB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1AC1DA1D-54B0-44FC-9FDF-9C2E68BB8ABB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1AC1DA1D-54B0-44FC-9FDF-9C2E68BB8ABB}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{7E138EF6-E075-4896-93C0-923024F0CA78} = {0DE32333-FDA4-450F-BA3D-58389F3AACE1}
		{1AC1DA1D-54B0-44FC-9FDF-9C2E68BB8ABB} = {0DE32333-FDA4-450F-BA3D-58389F3AACE1}
		{095295C8-4C8C-4691-ABFA-56CD2FE3CD21} = {0DE32333-FDA4-450F-BA3D-58389F3AACE1}
		{AC9FBF11-FF29-4A80-B9EA-AFDF1E3DCA80} = {0DE32333-FDA4-450F-BA3D-58389F3AACE1}
	EndGlobalSection
EndGlobal
